// List of source files included from main file
#include "src/header.pnml"

if (ttd_platform == PLATFORM_TTDPATCH) {
	error(FATAL,string(STR_WRONG_PLATFORM));
}

if (climate == CLIMATE_TOYLAND) {
	error(FATAL,string(STR_WRONG_CLIMATE));
}

sounds {
	load_soundfile("src/trambell.wav");//ID is 73
}

cargotable {
	WDPR, SCRP, CMNT, WOOD,
	LVST, STEL, VEHI, BRCK,
	WOOL, FRUT, FRVG, FOOD,
	FICR, RUBR, RFPR, PETR,
	OIL_, GOOD, WATR, MILK,
	COAL, IORE, AORE, CLAY,
	GRVL, SAND, GRAI, RSGR,
	MAIZ, CORE, FERT, CTCD,
	SULP, WHEA, CERE, PAPR,
	PLAS, PASS, MAIL, FMSP,
	ENSP, MNSP, DYES, PLST
}


#include "src/templates/templates.tnml"

#include "src/templates/global_defs_passenger.tnml"


#include "src/buses/low_floor.pnml"
#include "src/buses/40lfa.pnml"
#include "src/buses/new_look_articulated.pnml"
#include "src/buses/d60.pnml"
#include "src/buses/60lfa.pnml"
#include "src/buses/d4500.pnml"

#include "src/trolleys/clrv.pnml"
#include "src/trolleys/alrv.pnml"
#include "src/trolleys/n5.pnml"
#include "src/trolleys/s70.pnml"

#include "src/templates/global_undefs_passenger.tnml"
